.end-title {
    margin-top: 2vh;
    font-size: 2.3vh;
    font-family: 'FbKanuba-Regular';
    margin-right: 3vw;
    margin-left: 3vh;
    min-height: 2.5vh;
    white-space: pre-wrap;
}

.user-section {
    margin-top: 3vh;
}

.user-name {
    font-size: 3vh;
    letter-spacing: 0.2vh;
}

.points-desc {
}

.end-points-wrap {
    margin-top: 3vh;
    position: relative;
    left: 0.5vw;
}

.end-wrap.endWrapGirl .user-points-wrap .points-wrap {
      text-shadow: 0.6vh 1.6px #b83ea4;
}

.end-wrap.endWrapGirl .end-points-wrap .user-points-wrap {
    background-image: url(../img/endScoreGirl.png);
    text-shadow: 0.6vh 1.6px #b83ea4;
}

.current-game-wrap {
    /*direction: ltr;
    text-align: left*/
}

.points-item {
    width: 28%;
    /* float: right; */
    display: inline-block;
}

.label {
    font-size: 1.5vh;
    text-indent: 1.5vw;
    margin-bottom: 0.8vh;
}

.end-wrap .user-points-wrap {
    height: 13vh;
    position: relative;
    width: 100%;
    background-image: url(../img/endScore.png);
    padding-left: 0;
}

.end-wrap .points-text {
    bottom: 1.9vh;
}


.end-wrap .gender-points .points-text {
    bottom: 0.5vh;
}

.end-wrap .user-points-wrap .points-wrap {
    margin: 0;
    margin-top: 0;
    text-shadow: 0.6vh 1.6px #4bb41c;
    margin-right: 1.6vh;
    margin-left: 3vw;
    background-color: transparent;
    height: 9vh;
    line-height: 11vh;
    font-family: 'FbKanuba-Regular';
}

.end-wrap .user-points-wrap .points-wrap {
    margin: 0;
    margin-top: 0;
    text-shadow: 0.6vh 1.6px #4bb41c;
    margin-right: 1.6vh;
    margin-left: 3vw;
    background-color: transparent;
    height: 9vh;
    line-height: 11vh;
    font-family: 'FbKanuba-Regular';
}

.endWrapGirl .end-wrap .user-points-wrap .points-wrap {
    text-shadow: 0.6vh 1.6px #b83ea4;
}

.end-wrap .user-section .action-btn {
    width: 50%;
    margin: auto;
}


.logout {
    color: #C5C5C5;
    margin-top: 2vh;
    z-index: 5;
    position: relative;
    cursor: pointer;
    font-size: 1.7vh;
}

.end-wrap .logout {
    margin-top: 2vh;
    padding-top: 2vh;
    box-sizing: border-box;
}

.gender-points {
    height: 20vh;
    position: relative;
    top: 2vh;
}

.end-wrap .gender-home {
    position: absolute;
    top: initial;
    display: inline-block;
}

.end-back {
    height: 60vh;
    /* margin-top: 6vh; */
    display: block;
    margin: auto;
    position: relative;
    z-index: 10;
}

.end-wrap .banot-home {
    right: -3vw;
    display: none;
}

.end-wrap .banim-home {
    left: -3vw;
    display: none;
}

.end-wrap .game-logo {
    background-image: url(../img/logo2020.png);
    bottom: -5.2vh;
}

@media only screen and (max-width: 800px) {
    .end-back {
        display: none;
    }

    .gender-points {
        top: initial;
    }

    .end-inner-wrap {
        top: 10vh;
        right: 0;
        width: 100%;
        height: 45vh;
        margin: auto;
        left: 0;
        padding: 1.5vh;
        background: #fff;
    }

    .end-wrap .user-points-wrap {
        top: -1vh;
    }

    .end-wrap .gender-home .title {
        font-size: 2.5vh;
        top: -2.5vh;
    }

    .end-wrap .gender-points .points-text {
        bottom: 1.9vh;
        text-indent: 1vw;
    }

    .end-wrap .user-points-wrap .points-text {
        width: 4vh;
        height: 4vh;
        text-indent: 0.5vw;
    }

    .end-wrap .user-points-wrap .points-wrap {
        margin-right: 1vh;
    }

    .end-wrap .banot-home {
        right: -1vw;
    }

    .end-wrap .banim-home {
        left: -1vw;
    }

    .end-wrap .game-logo {
        bottom: -2.2vh;
    }
}
